Version 3.5.0.3 Release Notes

April 26, 2010

This is a hotfix release to address the performance of large LDAP list consolidations.

Before you begin installing and configuring the Email Appliance, you should review the configuration directions.

Internet Explorer (versions 6, 7 and 8) and Mozilla Firefox (version 3.x) are the only supported browsers for this product release. However, the Email Appliance has been optimized for current-generation browsers, such as Internet Explorer 8 and Firefox 3. If you are using an older browser such as Internet Explorer 6 and experience performance issues, consider upgrading to a newer version of Internet Explorer, or to a recent version of Firefox.

Issues Resolved in the Sophos Email Appliance3.5.0.3 Release